\cvsection{Qualifications}

\begin{tabular}{c p{5cm}}
    \faMedkit & \textbf{Event Paramedic} \newline Belgian Red Cross
\end{tabular}

\divider

\begin{tabular}{c p{5cm}}
    \ \faChild & \textbf{Animator in Youth Work} \newline Government of Flanders
\end{tabular}

\divider

\begin{tabular}{c p{5cm}}
    \faCar & \textbf{Driver's License B}
\end{tabular}


% \cvachievement{\faTrophy}{}{Received accolades at Atos for Best Performance in team.}
% \cvachievement{\faTrophy}{}{Received Best Debut Award at Atos. }
% %\divider
% \cvachievement{\faInstitution}{}{Won 2nd Consolation Prize for paper presented on Cognitive Radio Networks.}
% %\divider
% \cvachievement{\faGraduationCap}{}{Got Selected in "Exclusive Scholar Program" during undergrad.}
% %\divider
% \cvachievement{\faDollar}{}{Awarded with Narotam Sekhsaria Foundation Scholarship}
%\cvsection{Strengths}

%\cvtag{Hard-working (18/24)} 
%\cvtag{Persuasive}
%\cvtag{Motivator \& Leader}

%\divider\smallskip

%\cvtag{UX}
%\cvtag{Mobile Devices \& Applications}
%\cvtag{Product Management \& Marketing}


%\divider

%\cvevent{B.S.\ in Symbolic Systems}{Stanford University}{Sept 1993 -- June 1997}{}


\cvsection{Skills \& Languages}

\cvskill{Java, Python, Matlab}{5}
\cvskill{SQL, PHP}{4}
\cvskill{Haskell, Prolog, R, Scala}{2}

\divider

\textbf{software:}
Keras,
TensorFlow,
NumPy,
Pandas,
signal processing,
Linux,
Git,
\LaTeX,
Django,
Flask,
Drupal,
full stack webdev,
DevOps, Ansible

\divider

\begin{tabular}{p{2.5cm} p{4cm}}
    \textbf{Dutch}          & \textit{native language}                           \\
    \textbf{English}        & \textit{full proficiency}             \\
    \textbf{French, German} & \textit{minimum proficiency}
\end{tabular}

\cvsection{About me}

\textbf{strengths:}
\cvtag{analytical}
\cvtag{detail-oriented}
\cvtag{perservering}
\cvtag{problem solving}
\cvtag{constructive}
\cvtag{motivated}

\divider

\textbf{interests:}
\cvtag{AI}
\cvtag{neuroscience}
\cvtag{IT security \& data privacy}
\cvtag{FOSS}
\cvtag{philosophy}
\cvtag{natural sciences}
\cvtag{first aid \& emergency response}

%\cvtag{smart cities}

%\cvsection{}
\vspace{2em}
\includegraphics[width=\linewidth]{qrcode.eps}

\faGlobe \ \url{arne.vandenkerchove.com}





